.selectnav { display: none; }

#log-panel .button1 {
	display: none;
}

@media screen and (max-width: 768px) { /*bolo 600 */
	.span9 #nav { display: none; }
	.span9 .selectnav { display: block; width:100%; }
	.span12 #nav { display: none;}
	.span12 .selectnav {display: block; width:100%; }
	.menu-nav {
		display: none;
	}
  .span8 #footernav { display: none; }
  .menu-footernav {
     display: none;
  }

	#log-panel .button1 {
		display: inline;
		float: none !important;
		margin: 3px;
	}
	a#v_toggle {
		display: none;
	}

}

/* Large desktop */
@media (min-width: 980px) { 
.camera_caption h1 {
	font-size: 28px; /* was 36 */
	letter-spacing: 0px !important;
	/* font-weight: 700; */
  color: #27abbf; /* ukf farba #27abbf textu */
}

.camera_caption h2 {
	font-size: 24px;
	letter-spacing: 0px;
	font-weight: 300;
}

.camera_caption p {
	font-size: 100%;
}

.camera_caption {
  left: 75.5%;
  width: 23% !important;
  height:90%;
  background-color:white;
  top:16px;
   /*
	right: 16px;
	/* width: 48% !important;
  width: 247px !important;
  height: 270px;
  top:16px; */
}

#top-background {
	min-width: 980px;
	z-index: -1;
}

#top-background2 {
	min-width: 980px;
	z-index: -1;
}


}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

#top-background {
	min-width: 768px;
}

#top-background2 {
	min-width: 768px;
}


.slideshow .slideshow-captions {
	top: 10px !important;
}

.camera_caption {
	left: 48%;
	width: 48% !important;
  height:80%;
  background-color:white;
}

.camera_caption h1 {
	font-size: 30px;
	font-weight: 700;
}

.camera_caption h2 {
	font-size: 20px;
	letter-spacing: 0px;
	font-weight: 300;
}

.camera_caption p {
	font-size: 100%;
}
 
#slideshow-handler {
	overflow: hidden !important;
}

#search-position .search .inputbox, #search-position .finder .inputbox {
	width: 95px;
}

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

h1 {
	font-size: 120%;
}

h2 {
	font-size: 115%;
}

h3, .moduletable_style1 h3, .moduletable_style2 h3, .moduletable_menu h3, .moduletable h3, .moduletable_empty h3, blockquote {
	font-size: 110%;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, span.title {
	margin-bottom: 10px;
}

#top-background {
	max-width: 767px;
}

#top-background2 {
	max-width: 767px;
}


#foo-left-right .span6 {
	text-align: center;
	font-size: 90% !important;
}

div.tipz {
	display: none !important;
}

.slideshow .slideshow-captions {
	top: 0px !important;
	right: 0px;
	padding: 30px 55px 5px 5px;
	background: #ffffff;
	max-width: 50% !important;
}

.camera_caption > div {
	background: #ffffff;
	background: rgba(255, 255, 255, 0.8);
}

.camera_caption h1 {
	font-size: 18px;
	letter-spacing: 0px;
	font-weight: 700;
}

.camera_caption h2 {
	font-size: 13px;
	letter-spacing: 0px;
	font-weight: 300;
}

.camera_caption p {
	font-size: 90%;
}

#slideshow-handler {
	overflow: hidden !important;
}

#top {
	height: auto !important;
}

#social-links {
	text-align: center;
	padding: 5px;
}

#social-links li a {
	float: none;
	display: inline-block;
}

#sn-position {
	position: static;
/*	text-align: center; */
}

#sn-position h1, #sn-position h2 {
	position: static;
	margin: 5px;
}

#top-nav-handler {
	text-align: center;
	padding-top: 5px;
}

#log-panel, a#v_toggle, a#v_register, #social, a.button1 {
	float: none;
	margin: 3px;
}

#search-position .search, #search-position .finder {
	text-align: center;
	padding: 5px;
}

.img-intro-none, .img-fulltext-none {
	text-align: center;
	padding: 10px;
}

.img-intro-left, .img-fulltext-left {
	float: none;
	text-align: center;
	padding: 10px;
}

.img-intro-right, .img-fulltext-right {
	float: none;
	text-align: center;
	padding: 10px;
}

textarea, .textarea {
	width: 90%;
}

dt.tabs span, dt.tabs.open span {
	border: 0px;
	height: 17px;
}

dt.tabs {
	float: none;
	height: 100% !important;
}

#contact-slider {
	height: auto !important
}

}
 
/* Landscape phones and down */
@media (max-width: 480px) { 

body {
	font-size: 11px !important;
}

#nav-line {
	display: none;
}

#top-background {
	max-width: 480px;
}

#top-background2 {
	max-width: 480px;
}


.slideshow .slideshow-captions {
	top: 0px !important;
	left: 0px !important;
	right: 0px !important;
	border: 0px !important;
	max-width: 100% !important;
	padding: 5px;
}

.slideshow .slideshow-controller {
	display: none;
}

.slideshow-images img {
	max-width: 480px !important;
	width: auto;
	height: auto;
	/*display: none !important; optionally */
}

#slideshow-handler {
	max-width: 480px !important;
	width: auto;
	height: auto;
	overflow: hidden !important;
}

#search-position .search .inputbox, #search-position .finder .inputbox {
	max-width: 100px;
}

}


.blog article h2 {

    padding-left: 0px !important;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    /*font-size: 1.8em !important;*/
    margin-top: 0.5em;

}
